Gps Tools: Allow user to add new ports
Status: Closed

Priority: Low

Assignee: Tim Sutton

Category: C++ Plugins

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 13245

Description

Currently (on ubuntu at least) there are the following port options:

- local gpsd

 - /dev/ttyS0 to ttyS3

 - usb:

My tracker registers as /dev/ttyACM0. It would be great if I could add this to the list of ports. Otherwise, I don't see how I can use GPS

tools plugin to download recorded tracker data.

Related issues:

Duplicated by QGIS Application - Bug report # 4689: Track GPS location can't ... Closed 2011-12-22

Associated revisions

Revision 98f93fff - 2011-12-24 02:42 AM - Jürgen Fischer

fix #3185 and #4689

Revision 2b39c0f4 - 2011-12-25 03:47 PM - Jürgen Fischer

fix #3185 and #4689

History

#1 - 2011-12-16 01:54 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#2 - 2011-12-23 05:43 PM - Jürgen Fischer

- % Done changed from 0 to 100

- Status changed from Open to Closed

Applied in changeset commit:"98f93fffcc21ae5e99efdf1bb71ce55a2de6899b".
